/* Adding Font LM-Buff*/
@font-face {
font-family: 'LM-Buff';
src: url('../fonts/LM-Buff.eot');
src: url('../fonts/LM-Buff.eot?#iefix') format('embedded-opentype'),
url('../fonts/LM-Buff.woff') format('woff'),
url('../fonts/LM-Buff.ttf') format('truetype'),
url('../fonts/LM-Buff.svg#LM-Buff') format('svg');
}
.font-family-LM-Buff {
font-family: 'LM-Buff',Helvetica,Arial,sans-serif;
font-weight: normal;
font-style: normal;
}

/* Adding Font LM-Tone*/
@font-face {
font-family: 'LM-Tone';
src: url('../fonts/LM-Tone.eot');
src: url('../fonts/LM-Tone.eot?#iefix') format('embedded-opentype'),
url('../fonts/LM-Tone.woff') format('woff'),
url('../fonts/LM-Tone.ttf') format('truetype'),
url('../fonts/LM-Tone.svg#LM-Tone') format('svg');
}
.font-family-LM-Tone {
font-family: 'LM-Tone',Helvetica,Arial,sans-serif;
font-weight: normal;
font-style: normal;
}

.no-readmore .readon {
    display: none;
}
